Last modified: 2013-02-16 21:40:36 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43505 - Two spaces in 'donate interface-bank transfer message'
Two spaces in 'donate interface-bank transfer message'
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
DonationInterface (Other open bugs)
unspecified
All All
: Low trivial (vote)
: ---
Assigned To: Matt Walker
https://translatewiki.net/wiki/Thread...
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-12-29 11:12 UTC by Myeongjin
Modified: 2013-02-16 21:40 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Myeongjin 2012-12-29 11:12:50 UTC
I found " "(Two spaces) in "MediaWiki:Donate interface-bank transfer message". Please replace to " ".
Comment 1 Matt Walker 2013-01-03 22:50:35 UTC
https://gerrit.wikimedia.org/r/42147
Comment 2 Alex Monk 2013-02-16 21:40:36 UTC
Merged on the 8th of January.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links